.product-wrapper{
    .clearfix();
    margin: 45px 0 0;
    form{
        .product-holder{
            .clearfix();
            margin: 0 0 43px;
            .product-gallery{
                width: 255px;
                height: 450px;
                float: left;
                margin: 0 25px 0 0;
                .bxslider{
                    .reset-list();
                    width: 255px;
                    height: 345px;
                    position: relative;
                    overflow: hidden;
                }
            }
            .bx-pager{
                margin: 25px 0 0 0;
                overflow: hidden;
                a{
                    float: left;
                    margin: 0 0 0 14px;
                    width: 51px;
                    height: 67px;
                    border: 1px solid @border-top;
                    &:first-child{
                        margin: 0;
                    }
                }
            }
            .product-description{
                overflow: hidden;
                h2{
                    .heading-style();
                    border-bottom: 1px dashed @color-pure*2.5;
                    margin: 0 0 20px;
                    padding: 0 0 15px;
                    color: @color-dark-pure;
                }
                p{
                    line-height: @line-height-default*1.5;
                    margin: 0 0 25px;
                }
                .category-block{
                    float: left;
                    width: 120px;
                    strong{
                        color: @color-dark-pure;
                        display: block;
                        margin: 0 0 15px;
                    }
                    ul{
                        .reset-list();
                        li{
                            margin: 0 0 11px;
                            a{
                                text-decoration: none;
                            }
                        }
                    }
                }
                .category-block.add{
                    margin: 0 0 0 21px;
                    ul{
                        li{
                            display: inline-block;
                            margin: 0 0 0 6px;
                            position: relative;
                            &:first-child{
                                margin: 0;
                            }
                            &:before{
                                content: '';
                                clear: both;
                                position: absolute;
                                left: -6px;
                                border-left: 1px solid @color-pure;
                                transform: rotate(25deg);
                                height: 10px;
                            }
                        }
                        li:first-child:before{
                            display: none;
                        }
                    }
                }
            }
        }
        .row{
            .clearfix();
            margin: 0 0 30px;
            label{
                display: block;
                margin: 0 0 8px;
            }
        }
        .total{
            .clearfix();
            margin: 0 0 31px;
            p{
                margin: 0;
            }
            .old-price{
                font-size: @heading-list-size*2;
                margin: 0 0 12px;
                text-decoration: line-through;
                color: @color-dark-pure*1.1 ;
            }
            .sale{
                font-size: @heading-second-size;
                .heading-style();
                color: @color-raspberry;
                span{
                    font-size: @top-nav-size*2;
                }
            }
        }
        .add-btn{
            width: 181px;
            height: 64px;
            padding: 3px 0 0 31px;
            background: url('@{images-base-url}bg-btn-2.png')no-repeat;
            font-size: @heading-fourth-size;
            color: @color-link-at-top;
            font-weight: bold;
            text-transform: uppercase;
            cursor: pointer;
            border: none;
            position: relative;
            &:before{
                content: '';
                position: absolute;
                top: 26px;
                left: 13px;
                background: url(@spritesheet-image) no-repeat @ico-basket-arrow-offset-x @ico-basket-arrow-offset-y;
                width: @ico-arrow-total-width;
                height: @ico-arrow-height;
            }
            &:hover{
                background: url('@{images-base-url}bg-btn-2-hover.png')no-repeat;
                width: 181px;
                height: 64px;
            }
        }
    }
}
.related-products{
    float: right;
    width: 277px;
    overflow: hidden;
    margin: -500px 0 0;
}